Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-03-14 15:27:58 +0000
committerCamille Letavernier2014-03-14 15:27:58 +0000
commit627e7a3fee091a66340d531ceab689144a86e263 (patch)
tree97549a59f4dbdc0e382e74c44985afed75acd86f /plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties
parent6f70c04962bc001ae9a61ccf39665168ba3626cf (diff)
downloadorg.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.tar.gz
org.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.tar.xz
org.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.zip
[Releng] Fix dependency versions
Diffstat (limited to 'plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties')
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
index cbdf8697d24..89d286a0d55 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
@@ -1,4 +1,6 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.extension,
+ org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.papyrus.views.properties;bundle-version="1.0.0",
@@ -21,16 +23,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.0",
org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.0"
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.extension,
- org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.0.qualifier
-Bundle-Name: %Bundle-Name
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.properties.Activat
or
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.properties;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top